{
  "builtBy": "meteor/16",
  "unibuildDependencies": {
    "os.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/meteor-reactive-window/package.js": "f71f9c76010307417f7857c5ab2db06013cf9846"
      },
      "directories": []
    },
    "web.browser.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/meteor-reactive-window/package.js": "f71f9c76010307417f7857c5ab2db06013cf9846",
        "/Users/serversam/nibblweb/packages/meteor-reactive-window/reactive-window.js": "417805e192450fb5c4682f069437b50fff5411f9"
      },
      "directories": []
    },
    "web.cordova.json": {
      "files": {
        "/Users/serversam/nibblweb/packages/meteor-reactive-window/package.js": "f71f9c76010307417f7857c5ab2db06013cf9846",
        "/Users/serversam/nibblweb/packages/meteor-reactive-window/reactive-window.js": "417805e192450fb5c4682f069437b50fff5411f9"
      },
      "directories": []
    }
  },
  "pluginDependencies": {
    "files": {
      "/Users/serversam/nibblweb/packages/meteor-reactive-window/package.js": "f71f9c76010307417f7857c5ab2db06013cf9846"
    },
    "directories": []
  },
  "pluginProviderPackageMap": {
    "reactive-window": {
      "kind": "local",
      "sourceRoot": "/Users/serversam/nibblweb/packages/meteor-reactive-window"
    },
    "meteor": {
      "kind": "versioned",
      "version": "1.1.6"
    },
    "jquery": {
      "kind": "versioned",
      "version": "1.11.3_2"
    },
    "underscore": {
      "kind": "versioned",
      "version": "1.0.3"
    },
    "reactive-dict": {
      "kind": "versioned",
      "version": "1.1.0"
    },
    "blaze": {
      "kind": "versioned",
      "version": "2.1.2"
    },
    "htmljs": {
      "kind": "versioned",
      "version": "1.0.4"
    }
  },
  "includeCordovaUnibuild": true
}